.sale {
  color: white;
  background-color: black;
}

.sale ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.sale .text-blue {
  color: #03e2f9;
}

.sale .text-pink {
  color: #e217d2;
}

.sale .text-linear {
  background: linear-gradient(to right, #e217d2, #03e2f9);
  -webkit-background-clip: text;
  color: transparent;
}

.sale .text-uppercase {
  text-transform: uppercase;
}

.sale input.email {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAACC0lEQVRYR+2VsYsTQRTGvzdZiFZ2cecN22prIbYKotXZiGJhchZnpY2noIWKJ4qgxZ2NBycq6HmixVVil0Lr+wfUJsVuJiupbERkM0/2SCBoNsneBtLsNju7+973fvPNm1nCnC+ac32UAKUDpQOZDoRheMLzvOOz2KZJknwJguDzKK1MAGvtWQBbAPYVhPjd6/XqQRBs5wJIg6MoOqmUSiEO7gWCiH445+rGmGZW/sQmtNYeBfAWwOGcEN+JqK613hmXN24JGkqpP77vf4ii6JBSahPAsWkgiGjHOdcwxnyL4/iCc+4AMz/PtQSdTueeiKwopS77vv+y1Wr51Wr1NYDTEyCanuc1arVaHMfxknPuBYBHzHx7TwD9pGVmfhqG4f5KpZJCnB8pRrQtIovM/Mtaew3AWj9ulZlvFAFIc+8y88N0YK1NZ7U0LEhEr7TWu++stXcAPBh8F5F1Y8zVogAQkSfGmFv9IqsAlvuia8x8PR232+3HRHQzC+5fiMwmHPTAfwlE61rr3dmkMelda32///xMRK6MmOk7Zr5Y2IEhgU1mXhwWtNa+AdDI6g2t9blZAqRaX4novYj8BHAJwJExu+MTMy/MGmCaI2EQ02TmU7kA4jhecM59zFMlK5aIVgZ9MnUTdrtdnSTJhoicKQixxcz1TLiC4oXTJ/6MCleYIFAClA6UDszdgb9uctUhZ54A7wAAAABJRU5ErkJggg==);
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 2em;
  border: 0;
  border-top-left-radius: .25rem;
  border-bottom-left-radius: .25rem;
}

.sale input.email::-webkit-input-placeholder {
  font-size: .9em;
}

.s1 {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 0;
  text-align: center;
  background-image: url("../images/s1_02.jpg");
}

.s1 .box {
  background: url("../images/s1_04.png") top no-repeat;
  background-size: contain;
  display: inline-block;
}

.s1 .text-uppercase {
  text-shadow: 5px 5px 15px black;
  padding-top: 30%;
}

.s1 .btn-img {
  max-width: 60%;
}

.s1 .d-flex img {
  transition: .5s;
}

.s1 .d-flex a:hover img {
  transform: translateY(-5px);
}

.s22 {
  position: relative;
}

.s22 .article {
  display: inline-block;
  text-align: left;
  text-transform: uppercase;
  position: absolute;
  left: 32%;
  top: -100%;
  transition: 0.5s;
  z-index: 9;
}

.s22 .article h2 {
  font-size: 2.5rem;
}

.s22 .article .display-8 {
  font-size: 2rem;
}

.s22 .article a {
  background-color: #E02423;
  color: white;
  padding: 4px 0.5em;
  border-radius: 8px;
  margin: 2em 0;
  display: inline-block;
  transition: 0.5s;
}

.s22 .article a:hover {
  border-radius: 0;
  background-color: red;
  transform: translateY(-5px);
}

.s22 .article div {
  position: relative;
}

.s22 .article div::after {
  content: '';
  display: block;
  width: 30%;
  height: 1px;
  background-color: red;
  margin-top: 4px;
}

.s22 .tab .item {
  padding: 8vw 0 0;
  display: flex;
  text-align: center;
  align-items: stretch;
  justify-content: space-between;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../images/s22_02.jpg");
}

.s22 .tab .item .figure {
  display: flex;
  align-items: flex-end;
  transition: 0.5s 0.2s;
}

.s22 .tab .item .figure:nth-child(2) {
  min-width: 40%;
  transform: translateX(-100%);
  padding-left: 2%;
}

.s22 .tab .item .figure:nth-child(3) {
  transform: translateX(100%);
}

.s22 ul {
  position: absolute;
  right: 0;
  top: 5vw;
  text-transform: uppercase;
  border: 1px solid rgba(255, 255, 255, 0.2);
  z-index: 99;
}

.s22 ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 2em 1em;
  cursor: pointer;
}

.s22 ul li:last-child {
  border: 0;
}

.s22 ul li.active {
  background-color: red;
}

.s22 .ani-slide .article {
  top: 5vw;
  transform: translateY(0) !important;
}

.s22 .ani-slide .figure {
  transform: translateX(0) !important;
}

@media screen and (max-width: 768px) {
  .s22 .tab .item {
    flex-wrap: wrap;
  }
  .s22 .tab .item .article {
    position: initial;
    padding: 0 6vw;
    left: 0;
    width: 100%;
    transform: translateY(-150%);
  }
  .s22 .tab .item .article h2 {
    font-size: 20px;
  }
  .s22 .tab .item .article .display-8 {
    font-size: 16px !important;
  }
  .s22 .tab .item .article a {
    font-size: 12px;
  }
  .s22 .tab .item .figure {
    max-width: 50%;
    align-items: center;
  }
  .s22 .tab .item .figure:nth-child(2) {
    width: 30%;
    padding-left: 0;
  }
  .s22 .tab .item .figure:nth-child(3) {
    width: 70%;
  }
  .s22 ul {
    top: 10%;
    font-size: 12px;
  }
  .s22 ul li {
    padding: 5px;
  }
}

.s2 {
  padding: 10vw 0;
  background: url(../images/s2_02.jpg) bottom center no-repeat;
  background-size: cover;
}

.article .box {
  display: inline-block;
  padding: 4em 2em;
  margin-bottom: 1em;
}

.article .box .iconfont {
  font-size: .6em;
}

.article .box a {
  color: white;
  transition: .3s;
}

.article .box a:hover {
  color: var(--anda-orange);
}

.s3 {
  background: url(../images/s3_02.jpg) center/cover no-repeat;
}

.s3 .row {
  align-items: center;
}

.s3 img {
  margin-top: 10vw;
}

.s3 .box {
  background: url(../images/s3.png) center no-repeat;
  background-size: 100% 100%;
}

.s4 {
  background: url(../images/s4_02.jpg) center/cover no-repeat;
}

.s4 .row {
  align-items: center;
}

.s4 img {
  margin-top: 10vw;
}

.s4 .box {
  background: url(../images/s4_05.png) center no-repeat;
  background-size: 100% 100%;
}

.s5 {
  padding: 10vw 0 0;
  background: url(../images/s5_02.jpg) center/cover no-repeat;
}

.s5 img {
  margin-top: 10vw;
}

.s5 .row {
  align-items: center;
}

.s5 .box {
  background: url(../images/s5_03.png) center no-repeat;
  background-size: 100% 100%;
}

.s6 {
  color: black;
  text-align: center;
}

.s6 .title {
  text-transform: uppercase;
  padding: 2em 0;
  background: url(../images/s6_02.jpg) center no-repeat;
  text-align: center;
  color: white;
}

.s6 .figure {
  padding: 50px 0;
  background-color: white;
}

.s6 .figure img {
  border: 1px solid #cccccc;
  margin-bottom: 1em;
}

.s7 {
  padding-bottom: 50px;
  text-align: center;
  background: url(../images/s7_17.jpg) center no-repeat;
  background-size: cover;
}

.s7 .title {
  background-color: var(--anda-orange);
  padding: 2em 0;
}

.s7 .article {
  padding: 2em 0;
}

.s7 .btn {
  margin: .5em;
}

.s7 ul {
  margin-bottom: 2em;
}

.s7 li {
  margin: 1em 0;
}

.s7 svg {
  width: 50px;
}

.s7 .d-flex {
  justify-content: space-around;
  margin-bottom: 2em;
}

.s8 {
  padding: 50px 0;
  text-align: center;
}
